
// RS-WF62.h : PROJECT_NAME アプリケーションのメイン ヘッダー ファイルです。
//

#pragma once

#ifndef __AFXWIN_H__
	#error "PCH に対してこのファイルをインクルードする前に 'stdafx.h' をインクルードしてください"
#endif

#include "resource.h"		// メイン シンボル


// CRSWF62App:
// このクラスの実装については、RS-WF62.cpp を参照してください。
//

class CRSWF62App : public CWinAppEx
{
public:
	CRSWF62App();

// オーバーライド
	public:
	virtual BOOL InitInstance();

// 実装

	DECLARE_MESSAGE_MAP()
};

extern CRSWF62App theApp;